Bug 1010549 - Documentation bug: Japanese translation "たんタイム" is typo.
Documentation bug: Japanese translation "たんタイム" is typo.
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.1
All All
unspecified Severity low
: ---
: ---
Assigned To: jito
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-21 07:03 EDT by Kenjiro Nakayama
Modified: 2014-01-08 22:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.12 Build Name: 11621, Administration and Configuration Guide-6-1 Build Date: 16-08-2013 09:48:12 Topic ID: 15931-492184 [Specified]
Last Closed: 2014-01-08 22:36:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kenjiro Nakayama 2013-09-21 07:03:36 EDT
Title: JBoss のロギング機能

Describe the issue:
たんタイム is Japanese typo.

Suggestions for improvement:
before:
たんタイム

after:
ランタイム

Additional information:
Comment 2 jito 2013-12-10 20:41:36 EST
I could not locate this bug in JBoss Data Grid 6.1 Getting Started Guide or Developer Guide.
Comment 3 jito 2013-12-10 20:54:37 EST
Found this bug in JBoss Data Grid 6.1 Admin & Config Guide and amended accordingly.
Comment 8 jito 2014-01-08 22:36:34 EST
JDG Admin & Config Guide 6 (ja-JP) has been revised and republished at: 
https://access.redhat.com/site/documentation/ja-JP/Red_Hat_JBoss_Data_Grid/6/html-single/Administration_and_Configuration_Guide/index.html#JBoss_Logging_Features

Closing the bug.

Note You need to log in before you can comment on or make changes to this bug.